RubyGems Navigation menu

cycr 0.2.6

Ruby wrapper for (Open)Cyc server and ontology

Versions:

  1. 0.2.6 - April 12, 2014 (19.5 KB)
  2. 0.2.5 - January 23, 2014 (19 KB)
  3. 0.2.4 - December 23, 2013 (20 KB)
  4. 0.2.3 - October 8, 2013 (20 KB)
  5. 0.2.2 - June 14, 2012 (19 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Aleksander Pohl, Rafal Michalski

Owners:

Af908b146b714030997e10a1f36f4410

Total downloads 16,170

For this version 404

Show all versions (14 total)

Required Ruby Version: >= 1.9.2

Licenses:

N/A

Gemfile:
gem 'cycr', '~> 0.2.6' = Copy to clipboard Copied!

install:
gem install cycr = Copy to clipboard Copied!

Links: